@import 'main.css';
@import 'menu.css';
@import 'box.css';
@import 'messages.css';

@font-face {
	font-family: 'HoboRegular';
	src: url('fonts/hobo-webfont.eot');
	src: local('HoboStd'), url('fonts/hobo-webfont.woff') format('woff'), url('fonts/hobo-webfont.ttf') format('truetype'), url('fonts/hobo-webfont.svg#webfontjB9E6sAy') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
position:relative;
background:#FFFFFF url(images/background.png) 0 0 repeat-x;
background-color:#fff;
font-family:Trebuchet MS;
font-size:12px;
color:#333333;
padding:0;
margin:0;
}

#clickTag{
background: url(images/background.jpg) center top no-repeat;
margin:0;
padding:0;
height:100%;
width:100%;
border:0 solid #000;
position:absolute;
top:0;
cursor:pointer;
overflow:hidden;
}

ul{
padding:0;
margin:0 0 0 15px;
list-style-type:square;
}

h1{
font-size:22px;
margin:0;
padding:0;
clear:both;
}

h2{
margin:0;
padding:0;
}

h1.small{
font-size:18px;
}

.myFont{font-family: 'HoboRegular';}

a{
text-decoration:none;
color:#0033FF;
}


img{
border:none;
}

.black{
color:#000000;
}


table{
padding:0;
margin:0;
}


@media (min-width: 1200px) {
  body{
    overflow-x:hidden;
  }
}